
<div class="prx-wrapper ">
    <a href="#" class="prx-hover-block">
        <div class="prx-hover-block__contents">
            <img src="http://lorempixel.com/960/500/sports/" alt="placeholder image"/>
            <div class="prx-hover-block__contents__footer">
                Van alles over de image
            </div>
        </div>
        <div class="prx-hover-block__hover-contents">
               <div class="prx-hover-block__hover-contents__title">De hover text of this hover block </div>
               <div class="prx-hover-block__hover-contents__footer">
                Meer Info <span class="proxicon-Arrow"></span>
            </div>
        </div>
    </a>
</div>
